<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17156" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17125"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="SHRecordRenameAlertView" customModule="速记大师" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qte-rS-SOz">
                    <rect key="frame" x="44" y="359.5" width="326" height="177"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="重命名" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2Yi-xr-CGL">
                            <rect key="frame" x="135.5" y="16" width="55.5" height="21.5"/>
                            <fontDescription key="fontDescription" type="system" weight="medium" pointSize="18"/>
                            <color key="textColor" red="0.1333333333" green="0.1333333333" blue="0.1333333333" alpha="0.84705882349999995" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="rHs-S1-wRT">
                            <rect key="frame" x="24" y="76.5" width="278" height="24"/>
                            <subviews>
                                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="这是一个旧的笔记本" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="4On-7k-axI">
                                    <rect key="frame" x="0.0" y="0.0" width="246" height="24"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                    <textInputTraits key="textInputTraits"/>
                                </textField>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="MPy-Fs-pk7">
                                    <rect key="frame" x="246" y="0.0" width="32" height="24"/>
                                    <constraints>
                                        <constraint firstAttribute="width" secondItem="MPy-Fs-pk7" secondAttribute="height" multiplier="24:18" id="By7-tv-lrR"/>
                                    </constraints>
                                    <state key="normal" image="rename_close"/>
                                    <connections>
                                        <action selector="cleanBtnClick:" destination="iN0-l3-epB" eventType="touchUpInside" id="9ub-tH-ezz"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="4On-7k-axI" firstAttribute="top" secondItem="rHs-S1-wRT" secondAttribute="top" id="2nI-RF-bgI"/>
                                <constraint firstItem="MPy-Fs-pk7" firstAttribute="top" secondItem="rHs-S1-wRT" secondAttribute="top" id="34w-nH-7Un"/>
                                <constraint firstAttribute="height" constant="24" id="JAx-BL-Kx7"/>
                                <constraint firstItem="4On-7k-axI" firstAttribute="leading" secondItem="rHs-S1-wRT" secondAttribute="leading" id="OSu-jL-oQo"/>
                                <constraint firstAttribute="bottom" secondItem="4On-7k-axI" secondAttribute="bottom" id="P9q-Gc-m2c"/>
                                <constraint firstAttribute="bottom" secondItem="MPy-Fs-pk7" secondAttribute="bottom" id="cOY-KJ-2jt"/>
                                <constraint firstAttribute="trailing" secondItem="MPy-Fs-pk7" secondAttribute="trailing" id="eW6-Ha-DSU"/>
                                <constraint firstItem="MPy-Fs-pk7" firstAttribute="leading" secondItem="4On-7k-axI" secondAttribute="trailing" id="wWr-vT-nsE"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="BsD-dQ-2bE">
                            <rect key="frame" x="24" y="100.5" width="278" height="1"/>
                            <color key="backgroundColor" red="0.25490196078431371" green="0.51372549019607838" blue="0.95686274509803915" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="nUv-YA-EJt"/>
                            </constraints>
                        </view>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="SYk-8H-Msr">
                            <rect key="frame" x="252" y="125.5" width="50" height="32"/>
                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                            <state key="normal" title="  完成  ">
                                <color key="titleColor" red="0.25490196079999999" green="0.51372549020000002" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <connections>
                                <action selector="confirmBtnClick:" destination="iN0-l3-epB" eventType="touchUpInside" id="PmT-yQ-6wq"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="eRw-rF-ycM">
                            <rect key="frame" x="162" y="125.5" width="50" height="32"/>
                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                            <state key="normal" title="  取消  ">
                                <color key="titleColor" red="0.59999999999999998" green="0.59999999999999998" blue="0.59999999999999998" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <connections>
                                <action selector="cancelBtnClick:" destination="iN0-l3-epB" eventType="touchUpInside" id="MQk-Dp-Ne0"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="rHs-S1-wRT" secondAttribute="trailing" constant="24" id="9aX-cW-ZOb"/>
                        <constraint firstItem="2Yi-xr-CGL" firstAttribute="centerY" secondItem="qte-rS-SOz" secondAttribute="centerY" multiplier="0.3" id="Krc-6F-3Pk"/>
                        <constraint firstItem="rHs-S1-wRT" firstAttribute="leading" secondItem="qte-rS-SOz" secondAttribute="leading" constant="24" id="W5p-3D-75a"/>
                        <constraint firstItem="BsD-dQ-2bE" firstAttribute="trailing" secondItem="rHs-S1-wRT" secondAttribute="trailing" id="bBv-XL-mPC"/>
                        <constraint firstItem="BsD-dQ-2bE" firstAttribute="top" secondItem="rHs-S1-wRT" secondAttribute="bottom" id="cjH-VU-MAb"/>
                        <constraint firstItem="SYk-8H-Msr" firstAttribute="centerY" secondItem="qte-rS-SOz" secondAttribute="centerY" multiplier="1.6" id="dfx-Yf-1lj"/>
                        <constraint firstItem="2Yi-xr-CGL" firstAttribute="centerX" secondItem="qte-rS-SOz" secondAttribute="centerX" id="fNO-n8-Rzk"/>
                        <constraint firstItem="SYk-8H-Msr" firstAttribute="leading" secondItem="eRw-rF-ycM" secondAttribute="trailing" constant="40" id="hgD-yR-NGu"/>
                        <constraint firstItem="rHs-S1-wRT" firstAttribute="centerY" secondItem="qte-rS-SOz" secondAttribute="centerY" id="qUm-Z8-7wM"/>
                        <constraint firstItem="BsD-dQ-2bE" firstAttribute="leading" secondItem="rHs-S1-wRT" secondAttribute="leading" id="tcB-9I-kg7"/>
                        <constraint firstItem="SYk-8H-Msr" firstAttribute="trailing" secondItem="rHs-S1-wRT" secondAttribute="trailing" id="zFj-Ef-EcU"/>
                        <constraint firstItem="SYk-8H-Msr" firstAttribute="centerY" secondItem="eRw-rF-ycM" secondAttribute="centerY" id="zjz-F0-eXJ"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="8"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="qte-rS-SOz" firstAttribute="width" secondItem="iN0-l3-epB" secondAttribute="width" multiplier="295:375" id="2PD-LC-trJ"/>
                <constraint firstItem="qte-rS-SOz" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="CA5-u5-70k"/>
                <constraint firstItem="qte-rS-SOz" firstAttribute="width" secondItem="qte-rS-SOz" secondAttribute="height" multiplier="295:160" id="R7v-tq-gOF"/>
                <constraint firstItem="qte-rS-SOz" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="nKY-Te-wSH"/>
            </constraints>
            <connections>
                <outlet property="bgView" destination="qte-rS-SOz" id="DBx-na-7o1"/>
                <outlet property="textField" destination="4On-7k-axI" id="FyQ-l0-gSd"/>
                <outlet property="titleLab" destination="2Yi-xr-CGL" id="j2Y-T9-fEJ"/>
            </connections>
            <point key="canvasLocation" x="47.826086956521742" y="71.651785714285708"/>
        </view>
    </objects>
    <resources>
        <image name="rename_close" width="16" height="16"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
